HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Error mssg on widget : Warning: Invalid argument supplied for foreach()

This discussion is related to the <Embed> Vanilla addon.
dudieboydudieboy New
edited January 2012 in Vanilla 2.0 - 2.8

Using Embed Vanilla with forum version 2.0.18.1, WordPress 3.3.1. When I expand the widget in the sidebar I see the following message:

Warning: Invalid argument supplied for foreach() in (hidden for security)/wp-content/plugins/vanilla-forums/widgets.php on line 106.

The widget seems to function properly, but the message could mean decreasing compatibility with newer versions of WordPress. Had QUITE a time trying to get the forum URL to re-validate in the Vanilla Forums plugin admin page.

Answers

Sign In or Register to comment.